---
Tournament:
  name: Stanford Science Olympiad Invitational
  short name: Stanford Invitational
  location: Online
  state: nCA
  level: Invitational
  division: C
  year: 2023
  start date: 2023-03-04
  end date: 2023-03-04
  awards date: 2023-03-04
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Fermi Questions
- name: Forensics
- name: Forestry
- name: It's About Time
- name: Rocks and Minerals
- name: Write It Do It
Teams:
- number: 1
  school: Monta Vista High School
  suffix: Purple
  state: CA
  city: Cupertino
- number: 2
  school: Northwood High School
  suffix: Navy
  state: CA
  city: Irvine
- number: 3
  school: Amador Valley High School
  suffix: eμ
  state: CA
  city: Pleasanton
- number: 4
  school: Quarry Lane School
  state: CA
  city: Dublin
- number: 5
  school: Clayton Valley Charter High School
  state: CA
- number: 6
  school: Independence High School
  suffix: C
  state: CA
  city: San Jose
- number: 7
  school: Independence High School
  suffix: A
  state: CA
  city: San Jose
- number: 8
  school: Homestead High School
  suffix: Green
  state: CA
  city: Cupertino
- number: 9
  school: Independence High School
  suffix: B
  state: CA
  city: San Jose
- number: 10
  school: Monta Vista High School
  suffix: Gold
  state: CA
  city: Cupertino
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 2
- team: 1
  event: Astronomy
  place: 2
- team: 1
  event: Cell Biology
  place: 4
- team: 1
  event: Chemistry Lab
  place: 2
- team: 1
  event: Codebusters
  place: 3
- team: 1
  event: Detector Building
  place: 1
- team: 1
  event: Disease Detectives
  place: 1
- team: 1
  event: Dynamic Planet
  place: 1
- team: 1
  event: Fermi Questions
  place: 1
- team: 1
  event: Forensics
  place: 1
- team: 1
  event: Forestry
  place: 6
- team: 1
  event: It's About Time
  participated: false
- team: 1
  event: Rocks and Minerals
  place: 3
- team: 1
  event: Write It Do It
  place: 1
- team: 2
  event: Anatomy and Physiology
  place: 1
- team: 2
  event: Astronomy
  place: 3
- team: 2
  event: Cell Biology
  place: 7
- team: 2
  event: Chemistry Lab
  place: 7
- team: 2
  event: Codebusters
  place: 4
- team: 2
  event: Detector Building
  place: 5
- team: 2
  event: Disease Detectives
  place: 4
- team: 2
  event: Dynamic Planet
  place: 2
- team: 2
  event: Fermi Questions
  place: 6
- team: 2
  event: Forensics
  place: 4
- team: 2
  event: Forestry
  place: 2
- team: 2
  event: It's About Time
  place: 1
- team: 2
  event: Rocks and Minerals
  place: 2
- team: 2
  event: Write It Do It
  place: 3
- team: 3
  event: Anatomy and Physiology
  place: 4
- team: 3
  event: Astronomy
  participated: false
- team: 3
  event: Cell Biology
  place: 3
- team: 3
  event: Chemistry Lab
  place: 4
- team: 3
  event: Codebusters
  place: 5
- team: 3
  event: Detector Building
  place: 2
- team: 3
  event: Disease Detectives
  place: 2
- team: 3
  event: Dynamic Planet
  place: 3
- team: 3
  event: Fermi Questions
  place: 4
- team: 3
  event: Forensics
  place: 2
- team: 3
  event: Forestry
  place: 7
- team: 3
  event: It's About Time
  place: 2
- team: 3
  event: Rocks and Minerals
  place: 4
- team: 3
  event: Write It Do It
  place: 2
- team: 4
  event: Anatomy and Physiology
  place: 8
- team: 4
  event: Astronomy
  place: 1
- team: 4
  event: Cell Biology
  place: 6
- team: 4
  event: Chemistry Lab
  participated: false
- team: 4
  event: Codebusters
  place: 2
- team: 4
  event: Detector Building
  place: 4
- team: 4
  event: Disease Detectives
  place: 8
- team: 4
  event: Dynamic Planet
  place: 7
- team: 4
  event: Fermi Questions
  place: 2
- team: 4
  event: Forensics
  place: 7
- team: 4
  event: Forestry
  place: 5
- team: 4
  event: It's About Time
  place: 4
- team: 4
  event: Rocks and Minerals
  place: 1
- team: 4
  event: Write It Do It
  participated: false
- team: 5
  event: Anatomy and Physiology
  place: 3
- team: 5
  event: Astronomy
  place: 6
- team: 5
  event: Cell Biology
  place: 1
- team: 5
  event: Chemistry Lab
  place: 6
- team: 5
  event: Codebusters
  participated: false
- team: 5
  event: Detector Building
  participated: false
- team: 5
  event: Disease Detectives
  place: 6
- team: 5
  event: Dynamic Planet
  place: 6
- team: 5
  event: Fermi Questions
  place: 3
- team: 5
  event: Forensics
  place: 6
- team: 5
  event: Forestry
  place: 4
- team: 5
  event: It's About Time
  place: 5
- team: 5
  event: Rocks and Minerals
  participated: false
- team: 5
  event: Write It Do It
  place: 7
  tie: true
- team: 6
  event: Anatomy and Physiology
  place: 7
- team: 6
  event: Astronomy
  participated: false
- team: 6
  event: Cell Biology
  place: 5
- team: 6
  event: Chemistry Lab
  place: 1
- team: 6
  event: Codebusters
  participated: false
- team: 6
  event: Detector Building
  participated: false
- team: 6
  event: Disease Detectives
  place: 3
- team: 6
  event: Dynamic Planet
  place: 8
- team: 6
  event: Fermi Questions
  place: 7
- team: 6
  event: Forensics
  place: 3
- team: 6
  event: Forestry
  participated: false
- team: 6
  event: It's About Time
  place: 6
- team: 6
  event: Rocks and Minerals
  place: 7
- team: 6
  event: Write It Do It
  place: 6
- team: 7
  event: Anatomy and Physiology
  place: 6
- team: 7
  event: Astronomy
  place: 5
- team: 7
  event: Cell Biology
  place: 9
- team: 7
  event: Chemistry Lab
  place: 9
- team: 7
  event: Codebusters
  place: 7
- team: 7
  event: Detector Building
  participated: false
- team: 7
  event: Disease Detectives
  place: 7
- team: 7
  event: Dynamic Planet
  participated: false
- team: 7
  event: Fermi Questions
  place: 8
- team: 7
  event: Forensics
  place: 5
- team: 7
  event: Forestry
  place: 1
- team: 7
  event: It's About Time
  participated: false
- team: 7
  event: Rocks and Minerals
  place: 6
- team: 7
  event: Write It Do It
  place: 5
- team: 8
  event: Anatomy and Physiology
  participated: false
- team: 8
  event: Astronomy
  participated: false
- team: 8
  event: Cell Biology
  place: 8
- team: 8
  event: Chemistry Lab
  place: 5
- team: 8
  event: Codebusters
  place: 1
- team: 8
  event: Detector Building
  place: 3
- team: 8
  event: Disease Detectives
  place: 5
- team: 8
  event: Dynamic Planet
  participated: false
- team: 8
  event: Fermi Questions
  participated: false
- team: 8
  event: Forensics
  place: 8
- team: 8
  event: Forestry
  place: 3
- team: 8
  event: It's About Time
  participated: false
- team: 8
  event: Rocks and Minerals
  place: 5
- team: 8
  event: Write It Do It
  place: 7
  tie: true
- team: 9
  event: Anatomy and Physiology
  place: 9
- team: 9
  event: Astronomy
  place: 4
- team: 9
  event: Cell Biology
  participated: false
- team: 9
  event: Chemistry Lab
  place: 8
- team: 9
  event: Codebusters
  place: 6
- team: 9
  event: Detector Building
  participated: false
- team: 9
  event: Disease Detectives
  place: 9
- team: 9
  event: Dynamic Planet
  place: 5
- team: 9
  event: Fermi Questions
  place: 5
- team: 9
  event: Forensics
  participated: false
- team: 9
  event: Forestry
  participated: false
- team: 9
  event: It's About Time
  place: 3
- team: 9
  event: Rocks and Minerals
  place: 8
- team: 9
  event: Write It Do It
  place: 4
- team: 10
  event: Anatomy and Physiology
  place: 5
- team: 10
  event: Astronomy
  participated: false
- team: 10
  event: Cell Biology
  place: 2
- team: 10
  event: Chemistry Lab
  place: 3
- team: 10
  event: Codebusters
  place: 8
- team: 10
  event: Detector Building
  participated: false
- team: 10
  event: Disease Detectives
  participated: false
- team: 10
  event: Dynamic Planet
  place: 4
- team: 10
  event: Fermi Questions
  participated: false
- team: 10
  event: Forensics
  participated: false
- team: 10
  event: Forestry
  place: 8
- team: 10
  event: It's About Time
  participated: false
- team: 10
  event: Rocks and Minerals
  participated: false
- team: 10
  event: Write It Do It
  participated: false
Histograms:
  type: data
  data:
  - event: Anatomy and Physiology
    start: 15
    width: 5
    counts:
    - 3
    - 1
    - 1
    - 2
    - 0
    - 2
    info:
      Min: 16
      Max: 42
      Avg: 27.833
      StDev: 10.096
  - event: Astronomy
    start: 10
    width: 5
    counts:
    - 1
    - 0
    - 0
    - 1
    - 0
    - 1
    - 1
    - 0
    - 1
    - 1
    info:
      Min: 14.5
      Max: 57.67
      Avg: 38.333
      StDev: 16.384
  - event: Cell Biology
    start: 38
    width: 2
    counts:
    - 1
    - 1
    - 0
    - 1
    - 0
    - 0
    - 1
    - 2
    - 1
    - 2
    info:
      Min: 39
      Max: 57.5
      Avg: 49.833
      StDev: 6.973
  - event: Chemistry Lab
    start: 40
    width: 5
    counts:
    - 2
    - 0
    - 2
    - 1
    - 0
    - 3
    - 1
    info:
      Min: 42.66
      Max: 73.83
      Avg: 57.684
      StDev: 11.48
  - event: Codebusters
    start: 1000
    width: 500
    counts:
    - 3
    - 0
    - 1
    - 1
    - 0
    - 2
    - 0
    - 1
    info:
      Min: 1100
      Max: 4809
      Avg: 2634.75
      StDev: 1329.07
  - event: Detector Building
    start: 20
    width: 5
    counts:
    - 1
    - 1
    - 0
    - 1
    - 0
    - 1
    - 0
    - 1
    info:
      Min: 22
      Max: 55.5
      Avg: 38.2
      StDev: 14.614
  - event: Disease Detectives
    start: 55
    width: 5
    counts:
    - 2
    - 2
    - 1
    - 0
    - 0
    - 2
    - 1
    - 0
    - 0
    - 0
    - 1
    info:
      Min: 55
      Max: 107
      Avg: 72.789
      StDev: 16.67
  - event: Dynamic Planet
    start: 20
    width: 2
    counts:
    - 1
    - 0
    - 1
    - 1
    - 2
    - 2
    - 0
    - 0
    - 0
    info:
      Min: 21
      Max: 38
      Avg: 28.264
      StDev: 5.091
  - event: Fermi Questions
    start: 50
    width: 10
    counts:
    - 2
    - 0
    - 0
    - 1
    - 3
    - 1
    - 0
    - 1
    info:
      Min: 55
      Max: 128
      Avg: 88.38
      StDev: 24.525
  - event: Forensics
    start: 0
    width: 20
    counts:
    - 1
    - 0
    - 1
    - 0
    - 0
    - 1
    - 1
    - 1
    - 1
    - 0
    - 2
    info:
      Min: 0.83
      Max: 219.5
      Avg: 130.854
      StDev: 76.171
  - event: Forestry
    start: 15
    width: 5
    counts:
    - 1
    - 0
    - 1
    - 0
    - 2
    - 1
    - 0
    - 1
    - 1
    - 0
    - 0
    - 1
    info:
      Min: 18.83
      Max: 70.67
      Avg: 43.521
      StDev: 16.568
  - event: It's About Time
    start: 40
    width: 10
    counts:
    - 2
    - 0
    - 2
    - 0
    - 1
    - 0
    - 1
    info:
      Min: 40
      Max: 105
      Avg: 68
      StDev: 24.002
  - event: Rocks and Minerals
    start: 0
    width: 10
    counts:
    - 2
    - 2
    - 0
    - 0
    - 0
    - 3
    info:
      Min: 0
      Max: 60
      Avg: 32.388
      StDev: 26.723
  - event: Write It Do It
    start: 0
    width: 10
    counts:
    - 3
    - 1
    - 0
    - 1
    - 0
    - 2
    - 0
    - 1
    info:
      Min: 0
      Max: 78
      Avg: 30.125
      StDev: 30.429
